package org.cs.mgr.order.service;

import java.util.Map;

import org.cs.core.service.IBaseService;
import org.cs.util.Pager;
import org.cs.mgr.order.model.MgmOrderBreak;

/**
 * 
 * @ClassName: IMgmOrderBreakService
 * @Description:  
 * @author: sunny_shi
 * @date: 2018-06-09 13:29:03
 */
public interface IMgmOrderBreakService extends IBaseService<MgmOrderBreak> {

	Pager getMgmOrderBreaks(Pager page);

	boolean delMgmOrderBreak(Integer id);
	
	boolean addMgmOrderBreak(MgmOrderBreak mgmOrderBreak);
	
	boolean updateMgmOrderBreak(MgmOrderBreak mgmOrderBreak);
	
	public Pager getMgmOrderBreaksByS(Pager page,Map<String, String> map);
	
	public Pager queryMgmOrderBreaksById(Pager page, Map<String, String> map);
	
}
